#!/usr/bin/env bash
create_allnodes() {
  # create directory containg all sion files
  if ( [ -d allnodes ] )
  then
      rm -r allnodes
  fi

  mkdir allnodes
  (cd  ./allnodes; ln -s ../node*/test?.out* . )
}
. ./test_parallel.sh
test_parallel fitest_1 np:16 post_hook:create_allnodes
